Subject: Solar powered Refridgeration

From: Samuel Inniss <[email-masked]>
Date: 8 Oct 1995 21:35:47 GMT

I am starting a project on solar powered refridgeration.  I believe that 
the only way to get solar technology developed to make a difference is if 
it developed for small scale household use,  hence the above mentioned 
project.

I would particularly like something on the refrigerants and their 
properties --  eg. how much heat they can absorb per unit wt, what is 
their expansion like for each degree rise in temperature,  that kind of 
basic stuff.

I would also be so greatful if anyone could give me information on 
liquids which store more heat than water.

SAI-- 
Man of many interest
from farming to desktop publishing
and many more